package com.jasamedika.medifirst2000.vo;

import java.util.Set;

public class CssdBmhpHeaderVO {
	
	private String namaProduk;
	
	private Double harga;
	
	private SatuanStandarVO satuanStandar;
	
	private Set<CssdBmhpDetailVO> cssdBmhpDetail;

	public String getNamaProduk() {
		return namaProduk;
	}

	public void setNamaProduk(String namaProduk) {
		this.namaProduk = namaProduk;
	}

	public Double getHarga() {
		return harga;
	}

	public void setHarga(Double harga) {
		this.harga = harga;
	}

	public SatuanStandarVO getSatuanStandar() {
		return satuanStandar;
	}

	public void setSatuanStandar(SatuanStandarVO satuanStandar) {
		this.satuanStandar = satuanStandar;
	}

	public Set<CssdBmhpDetailVO> getCssdBmhpDetail() {
		return cssdBmhpDetail;
	}

	public void setCssdBmhpDetail(Set<CssdBmhpDetailVO> cssdBmhpDetail) {
		this.cssdBmhpDetail = cssdBmhpDetail;
	}
	
	
}

